/*关于我们*/
.banner{min-width: 1200px;}
.banner_s , .banner_s img{width: 100%;min-width: 1200px;height: auto;min-height: 375px;}
.i_name .i_name_zn{display:inline-block;padding: 0px 10px;color:#333;font-size: 30px;font-weight: bold;}
.i_name .i_name_en{display:inline-block;padding: 5px 10px 10px;font-size: 12px;color: #999;}
.a_ma{height: 360px;}
.a_ma , .a_mb , .a_mc{min-width: 1200px;}
.a_m .a_m_top{width: 1100px;margin: 0px auto;}
.a_ma .a_m_top .i_name{
	width: 200px;height: 120px;margin-bottom: 40px;padding-bottom: 0px;
	background: -webkit-linear-gradient(#267dff , #00c6ff); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#267dff , #00c6ff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#267dff , #00c6ff); /* Firefox 3.6 - 15 */
	background: linear-gradient(#267dff , #00c6ff); /* 标准的语法 */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#267dff,endColorStr=#00c6ff); /*IE*/ 
}
.a_ma .a_m_top .i_name_zn{margin-top: 40px;}
.a_m_top .i_name .i_name_en{}
.a_ma .a_m_top .i_name_en,.a_ma .a_m_top .i_name_zn{color: #fff;}
.a_mb{background: #f7f7f7;padding: 50px 0px 100px;height: 500px;}
.a_mb .a_m_top{width: 1200px;}
.a_content{line-height: 32px;font-size: 16px;margin-top: 20px;}
.a_content .a_c_img_div{width: 360px;height: 400px;background: #fff;display: inline-block;text-align: center;margin-right: 48px;box-shadow: 0px 2px 5px 0px #EAEAEA;}
.a_content .aci_three_div{margin-right: 0px;}
.a_content .a_c_img_div .culture1-div,.a_content .a_c_img_div .culture2-div,.a_content .a_c_img_div .culture3-div{width: 140px;height: 140px;margin: 100px auto 40px;}
.a_content .a_c_img_div .culture1-div{background: url(../images/culture1.png);}
.a_content .a_c_img_div .culture2-div{background: url(../images/culture2.png);}
.a_content .a_c_img_div .culture3-div{background: url(../images/culture3.png);}
.a_content .a_c_img_div .a_c_img_des .aci_des_tiele{font-size: 24px;color: #333;padding: 0px;margin-bottom: 16px;} 
.a_content .a_c_img_div .a_c_img_des .aci_des_con{font-size: 16px;color: #999;}
.a_m_top .a_content_before{font-size: 16px;color: #1bbbff;padding: 10px 0px;}
.a_mc{height: 680px;padding-top: 50px;}
.a_mc .a_m_top{width: 1200px;}
.a_mc .a_content .a_con_detail{width: 430px;display: inline-block;font-size: 16px;}
.a_mc .a_content .a_content_one{float: left;}
.a_mc .a_content .a_content_two{width: 230px;padding-left: 50px;}
.a_mc .a_content .a_content_three{width: 230px;padding-left: 50px;}
.a_mc  .contact_map{width: 1100px;height: 700px;margin: 0px auto 100px;}
.a_mc  .contact_map .map_div{width: 1080px;height: 480px;margin: 0 auto;border: 10px solid #fff;border-radius: 10px;box-shadow: 0px 2px 5px 0px #EAEAEA;}
